# EasyMunk Python extension for Munkres
EasyMunk provides a versatile interface alternative to the Munkres module for score-based (Hungarian algorithm) assignments.


## Purpose
The EasyMunk module interfaces with the Munkres module to:
1. Provide an easy and adaptable method of pair assignment.
2. Reduce the amount of pre-processing required for munkres.
3. Automatically account for some special-case munkres decisions.
4. Do all of the above without reducing munkres' functionality.

See this module's easymunk.py for use instructions, or the [munkres documentation][] for more algorithm details.

[munkres documentation]: https://github.com/bmc/munkres

## Copyright

EasyMunk module by Andrew M. Hogan. (EasyMunk &copy; 2018 Hogan Consulting Group)

## License

Licensed under the Apache License.
